

<comment>Modified 03/18/2001 (TK) -- Modified format of contributor status.</comment>

<comment>Modified 05/28/2001 (TK) -- Converted to SubML format, with some editing.</comment>

<comment>Modified 01/16/2002 (TK) -- Removed Jason Starck's name from contributor list, because he only contributed to the DC and AC volumes, not the Semiconductor volume.</comment>

<comment>Modified 05/19/2002 (TK) -- Added Jan-Willem Rensman to the list of "minor" contributors.</comment>

<comment>Modified 05/25/2002 (TK) -- Added Don Stalkowski to contributor's list.</comment>

<comment>Modified 06/15/2002 (TK) -- Added dates to the "minor" contributors' listing.</comment>

<comment>Modified 06/25/2002 (TK) -- Added Joseph Teichman to contributor's list.</comment>

<comment>Modified 08/18/2002 (TK) -- Changed my own email address from liec0@mailcity.com to liec0@lycos.com</comment>

<comment>Modified 05/18/2003 (TK) -- Added Roger Hollingsworth to the contributor's list.</comment>

<comment>Modified 07/31/2004 (TK) -- Added Dennis Crunkilton's name to the contributor's list.</comment>

<comment>Modified 11/14/2004 (DC) -- Added Paul Stokes name to the contributor's list .</comment>

<comment>Modified 06/29/2005 (DC) -- Added line-allbouatcircuits.com to contributor's list.</comment>

<comment>Modified 03/06/2006 (DC) -- Added Jeff DeFreitas to contributors list.</comment>

<comment>Modified 06/10/2007 (DC) -- Added MWalden@allaboutcircuits.com to contributors list.</comment>

<comment>Modified 11/01/2007 (DC) -- Added David Zitzelsberger to contributors list.</comment>

<comment>Modified 04/08/2008 (DC) -- Added  studiot@allaboutcircuits.com to contributors list.</comment>

<comment>Modified 04/27/2008 (DC) -- Added Keith@allaboutcircuits.com to contributors list.</comment>

<comment>Modified 04/24/2008 (DC) -- Added  Paul Somero, psomero@allaboutcircuits.com to contributors list.</comment>

<comment>Modified 03/09/2009 (DC) -- Added  Ron H@allaboutcircuits.com to contributors list.</comment>

<comment>Modified 06/28/2009 (DC) -- Added  johndb@allaboutcircuits.com to contributors list.</comment>

<comment>Modified 11/18/2009 (DC) -- Added  ruXx@allaboutcircuits.com to contributors list.</comment>

<comment>Modified 11/03/2009 (DC) -- Added  George Zogopoulos Papaliakos to contributors list.</comment>

George Zogopoulos Papaliakos
<chapter>
<chaptertitle><sp><sp>CONTRIBUTOR LIST</chaptertitle>

<section>
<sectiontitle>How to contribute to this book</sectiontitle>

<para>
As a copylefted work, this book is open to revision and expansion by any interested parties.  The only "catch" is that credit must be given where credit is due.  This <italic>is</italic> a copyrighted work: it is <italic>not</italic> in the public domain!
</para>
 
<para>
If you wish to cite portions of this book in a work of your own, you must follow the same guidelines as for any other copyrighted work.  Here is a sample from the Design Science License:
</para>

<bigspace>

<literal>
The Work is copyright the Author.  All rights to the Work are reserved
by the Author, except as specifically described below. This License
describes the terms and conditions under which the Author permits you 
to copy, distribute and modify copies of the Work.                    
</literal>
                                                                      
<bigspace>

<literal>
In addition, you may refer to the Work, talk about it, and (as      
dictated by "fair use") quote from it, just as you would any         
copyrighted material under copyright law.                           
</literal>
                                                                    
<bigspace>

<literal>
Your right to operate, perform, read or otherwise interpret and/or  
execute the Work is unrestricted; however, you do so at your own risk,
because the Work comes WITHOUT ANY WARRANTY -- see Section 7 ("NO    
WARRANTY") below.                                               
</literal>

<bigspace>

<para>
If you wish to modify this book in any way, you must document the nature of those modifications in the "Credits" section along with your name, and ideally, information concerning how you may be contacted.  Again, the Design Science License:
</para>

<bigspace>

<literal>
Permission is granted to modify or sample from a copy of the Work,    
producing a derivative work, and to distribute the derivative work    
under the terms described in the section for distribution above,      
provided that the following terms are met:                            
</literal>
                                                                      
<bigspace>

<literal>
   (a) The new, derivative work is published under the terms of this  
       License.                                                       
</literal>
                                                                      
<bigspace>

<literal>
   (b) The derivative work is given a new name, so that its name or   
       title can not be confused with the Work, or with a version of  
       the Work, in any way.                                          
</literal>
                                                                      
<bigspace>

<literal>
   (c) Appropriate authorship credit is given: for the differences    
       between the Work and the new derivative work, authorship is    
       attributed to you, while the material sampled or used from     
       the Work remains attributed to the original Author; appropriate
       notice must be included with the new work indicating the nature
       and the dates of any modifications of the Work made by you.    
</literal>

<bigspace>

<para>
Given the complexities and security issues surrounding the maintenance of files comprising this book, it is recommended that you submit any revisions or expansions to the original author (Tony R. Kuphaldt).  You are, of course, welcome to modify this book directly by editing your own personal copy, but we would all stand to benefit from your contributions if your ideas were incorporated into the online ``master copy'' where all the world can see it.
</para>

</section>




<section>
<sectiontitle>Credits</sectiontitle>

<para>
All entries arranged in alphabetical order of surname.  Major contributions are listed by individual name with some detail on the nature of the contribution(s), date, contact info, etc.  Minor contributions (typo corrections, etc.) are listed by name only for reasons of brevity.  Please understand that when I classify a contribution as ``minor,'' it is in no way inferior to the effort or value of a ``major'' contribution, just smaller in the sense of less text changed.  Any and all contributions are gratefully accepted.  I am indebted to all those who have given freely of their own knowledge, time, and resources to make this a better book!
</para>



<subsection>
<subsectiontitle>Tony R. Kuphaldt</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s):</bold> 1996 to present</item>
<item><bold>Nature of contribution:</bold> Original author.</item>
<item><bold>Contact at:</bold> <typewriter>liec0@lycos.com</typewriter></item>
</itemize>

</subsection>



<subsection>
<subsectiontitle>Dennis Crunkilton</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s):</bold> July 2004 to present</item>
<item><bold>Nature of contribution:</bold>Original author: Karnaugh mapping chapter; 04/2004; Shift registers chapter, June 2005.</item>
<item><bold>Nature of contribution: </bold>Mini table of contents, all chapters except appendicies; html, latex, ps, pdf; See Devel/tutorial.html; 01/2006.</item>
<item><bold>Contact at: </bold><typewriter>dcrunkilton(at)att(dot)net</typewriter></item>
</itemize>

</subsection>


<subsection>
<subsectiontitle>George Zogopoulos Papaliakos</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s):</bold> November 2010</item>
<item><bold>Nature of contribution:</bold> Original author: ``Author of Finite State Machines'' section, chapter 11.</item>
<item><bold>Contact at: </bold><typewriter>Georacer@allaboutcircuits.com</typewriter></item>
</itemize>

</subsection>


<subsection>
<subsectiontitle>David Zitzelsberger</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s):</bold> November 2007</item>
<item><bold>Nature of contribution:</bold> Original author: ``Combinatorial Logic Functions'' chapter 9.</item>
<item><bold>Contact at: </bold><typewriter>davidzitzelsberger(at)yahoo(dot)com</typewriter></item>
</itemize>

</subsection>



<subsection>
<subsectiontitle>Your name here</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s):</bold> Month and year of contribution</item>
<item><bold>Nature of contribution:</bold> Insert text here, describing how you contributed to the book.</item>
<item><bold>Contact at:</bold> <typewriter>my_email@provider.net</typewriter></item>
</itemize>

</subsection>



<subsection>
<subsectiontitle>Typo corrections and other ``minor'' contributions</subsectiontitle>
<itemize>

<item><bold>line-allaboutcircuits.com</bold> (June 2005) Typographical error correction in Volumes 1,2,3,5, various chapters ,(:s/visa-versa/vice versa/).  </item>

<item><bold>Dennis Crunkilton</bold> (October 2005) Typographical capitlization correction to sectiontitles, chapter 9.  </item>

<item><bold>Jeff DeFreitas</bold> (March 2006)Improve appearance: replace ``/" and ''/" Chapters: A1, A2.</item>

<item><bold>Paul Stokes</bold>, Program Chair, Computer and Electronics Engineering Technology, ITT Technical Institute, Houston, Tx (October 2004) Change  (1001<subscript>2</subscript> = -8<subscript>10</subscript> + 7<subscript>10</subscript> = -1<subscript>10</subscript>) to (1001<subscript>2</subscript> = -8<subscript>10</subscript> + 1<subscript>10</subscript> = -1<subscript>10</subscript>), CH2, Binary Arithmetic </item>
<item><bold>Paul Stokes</bold>, Program Chair Computer and Electronics Engineering Technology, ITT Technical Institute, Houston, Tx (October 2004) Near "Fold up the corners" change  Out=B'C' to Out=B'D', 14118.eps same change, Karnaugh Mapping</item>
<item><italic>The students of Bellingham Technical College's Instrumentation program, </italic>.</item>
<item><bold>Roger Hollingsworth</bold> (May 2003) Suggested a way to make the PLC motor control system fail-safe.</item>
<item><bold>Jan-Willem Rensman</bold> (May 2002) Suggested the inclusion of Schmitt triggers and gate hysteresis to the "Logic Gates" chapter.</item>
<item><bold>Don Stalkowski</bold> (June 2002) Technical help with PostScript-to-PDF file format conversion.</item>

<item><bold>Joseph Teichman</bold> (June 2002) Suggestion and technical help regarding use of PNG images instead of JPEG.</item>

<item><bold>MWalden@allaboutcircuits.com</bold> (June 2008) ``Karnaugh Mapping'', Larger Karnaugh Maps, error: s/A'B'D/A'B'D'/.</item>

<item><bold>studiot@allaboutcircuits.com</bold> (March 2008)  Ch 15, s/disk/disc/ in CDROM .</item>

<item><bold>Keith@allaboutcircuits.com</bold> (April 2008)  Ch 12, s/sat/stage ; 04373.eps correction to caption.</item>

<item><bold>psomero@allaboutcircuits.com</bold> (April 2008)  Ch 8, image 14122.eps replace 2nd instance A'B'C'D' with A'B'C'D .</item>

<item><bold>Ron Harrison</bold> (March 2009)  Ch 13, image 04256.png, 04257.png Change text and images from 8-comparator to 7-comparator, s/16/15 s/256/255 .</item>

<item><bold>johndb@allaboutcircuits.com</bold> (June  2009)  Ch 7, s/first on/first one .</item>

<item><bold>ruXx@allaboutcircuits.com</bold> (November  2009)  Ch 7, s/if any only/if and only/  .</item>

<item><bold>tone_b@allaboutcircuits.com</bold> (January  2010)  Ch 1, 9, s/Lets/Let's/ ; ch 9 too/also.</item>

<item><bold>Skfir@allaboutcircuits.com</bold> (Feburary  2011)  Ch 8, s/solid red group/solid blue group/ , Ch 12, s/laralel/parallel ,  s/gigger/bigger/    </item>

<item><bold>Dcrunkilton</bold> (June 2011) hi.latex ,latex header file -updated link to openbookproject.net/electricCircuits </item>

<item><bold>George Zogopoulos Papaliakos</bold> (May 2012) Ch 11, update to text near "step 1"; new image 44009.png .</item>

<item><bold>optomist1@allaboutcircuits.com</bold> (May 2012) Ch 3, s/of resistors/of resistors, diodes/ .</item>


</itemize>

</subsection>




</section>

</chapter>

<pagebreak>



